Subject: Re: [apps-discuss] font/*

From: "t.petch" <[email-masked]>
Date: Wed, 1 Feb 2012 11:02:05 +0100

Martin
I do not know if missing fonts are still of interest to you but if so, see
inline
Tom Petch

----- Original Message -----
From: "t.petch" <[email-masked]>
To: "Martin J. Dürst" <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>
Sent: Tuesday, November 15, 2011 10:18 AM
Subject: Re: [apps-discuss] font/*

> ----- Original Message -----
> From: "Martin J. Dürst" <[email-masked]>
> To: "t.petch" <[email-masked]>
> Cc: "Frank Ellermann" <[email-masked]>;
> <[email-masked]>; <[email-masked]>
> Sent: Friday, November 11, 2011 9:13 AM
> > On 2011/11/11 2:05, t.petch wrote:
> >
> > > What I see at present is that when I access certain web sites, I get a
> message
> > > saying the my machine has not got the fonts installed to view the web site
> > > properly and would I like the web site to instal some more for me.  NO
WAY.
> I
> > > decide what and when I instal on my machine from where.  But I am curious,
> and
> > > might try it when I have machine ready to be trashed, as to just how it
> would do
> > > it.  I am assuming it would try to instal a .ttf file in  a suitable
> directory
> > > (which I would expect to fail unless it is a temporary file).
> > >
> > > I did ask the maintainers of the web site what was going on, and they had
> not a
> > > clue.  My guess would be something Chinese or Korean (although the web
site
> is
> > > not).
> >
> > To look at this case, it would help if you would tell us what your
> > browser was, and what websites they were.

I now see this message, that fonts need to be installed, on
http://www.google.com/policies/
and
http://www.google.com/policies/terms/
and
http://www.google.com/policies/privacy/preview/
I do not see it on
http://www.google.co.uk/
(which is where I am redirected to when I type in
http://www.google.com/
nor have I seen it on any other website since my last post on this subject.

Tom Petch

> Indeed, I intend to do so, but the most recent example, when accessing
>
https://catalogue.library.manchester.ac.uk/login?message=borrowerservices_notlog
> gedin&referer=https%3A%2F%2Fcatalogue.library.manchester.ac.uk%2Faccount
> only occurs once I have entered my userid and password, and you
> may not be surprised to learn that I do not intend to disclose that
> information by e-mail.
>
> My memory is that I have seen it on other pages on that host and will
> continue to look for one and post it as and when I find it.
>
> My browser is Internet Explorer 6.0 but I suspect that it is the Fonts
> directory in Windows that is lacking either a 'font' or more likely, some
> code points in a font (I do get displays of Russian and CJK characters
> which I did not on older software).  One thing I link to this is the
> display I get on the Subject: line of some e-mails, on lists such as
> MPLS-TP, from users with a Chinese affiliation, where the line
> displays with many underscores, whereas at an Internet cafe,
> looking at the archives, as one does, I get CJK characters instead,
> probably a language variant of 'Re: '.
> My MUA does not generate messages about wanting to download
> 'fonts'.
>
> Tom Petch
>
> > Regards,   Martin.
> >
> >
>
> _______________________________________________
> apps-discuss mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/apps-discuss
>